*{
	outline:none;
}

html,body{
	height:100%;
	margin:0;
	padding:0;
}

body{
	font-family:'Trebuchet Ms';
	font-size:12px;
	background:#000c16;
	color:#5f5f5f;
}

* html #stripes{
	background:transparent;
}

#login_wrapper_bg{	
	display:block;
	width:484px;
	height:280px;
    background-color:#333;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-242px;
	margin-top:-126px;
}

#wrapper, 
#wrapper2, 
#wrapper3,
#wrapper4,
#stripes
{
	height:100%;
	position:relative;
	background-color:#333;
	top:0;
	left:0;
}

#stripes{
	background:url(../images/layout/body_bg.png);	
}

#login_wrapper{
	width:334px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-93px 0 0 -167px;
}

* html #wrapper3{
	background:transparent;
}

.error{
	position:absolute;
	top:-32px;
	left:0;
	height:26px;
	line-height:26px;
	background:url(../images/layout/error_bg.png) no-repeat;
	width:334px;
	color:#b8b8b8;
	font-size:11px;
	z-index:1;
}

.error_inner{
	padding:0 9px 0 31px;
	background:url(../images/layout/error_ico.png) no-repeat;
	
}

.error strong{
	color:#f1b500;
	font-size:13px;
	padding:0 6px 0 0;
}

.error span{
	padding:0 0 0 4px;
}

.error_label{
	font-weight: bold;
	color: #ff3300;
}

h1{
	color:#fff;
	font-size:26px;
	line-height:44px;
	padding:0 0 0 23px;
	margin:0;
	background:url(../images/layout/h1.png) no-repeat;
}

#login_wrapper form{
	margin:0;
	padding:0;
	width:334px;
	margin:0 auto;
	position:relative;
	top:0;
	left:0;
	z-index:1;
}

#login_wrapper fieldset{
	margin:0;
	padding:0;
	border:0;
	position:relative;
	top:0;
	left:0;
}

.formular_top, .formular_bottom{
	display:block;
	height:3px;
	width:334px;
	overflow:hidden;
	background:url(../images/layout/formular_top.png) no-repeat;
}

.formular_bottom {
	background-image:url(../images/layout/formular_bottom.png);
	height:2px;
}

.formular_inner{
	background:#fff;
	padding:10px 20px 13px 20px;
}

.reflect{
	display:none;
	width:391px;
	height:213px;
	background:url(../images/layout/reflect.png) no-repeat;
	overflow:hidden;
	position:absolute;
	left:-29px;
	bottom:-72px;
}

.lock{
	display:block;
	width:55px;
	height:65px;
	overflow:hidden;
	background:url(../images/layout/lock.png) no-repeat;
	position:absolute;
	left:24px;
	bottom:-24px;
	z-index:3;
}

.back{
	overflow:hidden;
	position:absolute;
	right:1px;
	bottom:-22px;
	z-index:4;
}
.back a{
	color:#fff;
	text-decoration:underline;
}
.back a:hover{
	text-decoration:none;
}

.formular label{
	width:100%;
	overflow:hidden;
	display:block;
	padding:11px 0 0;
}

.formular label strong{
	float:left;
	white-space:nowrap;
	color:#232323;
	line-height:23px;
	font-size:11px;
	width:88px;
	text-align:right;
}

.input_wrapper{
	display:block;
	float:right;
	background:url(../images/layout/input.gif) no-repeat;
	height:20px;
	padding:2px 8px;
	width:186px;
	
}

.input_wrapper input{
	margin:0;
	padding:0;
	background:transparent;
	border:0;
	font-family:'Trebuchet Ms';
	font-size:13px;
	color:#616060;
	display:block;
	width:100%;
	
}

input.checkbox{
	vertical-align:middle;
	
}

.formular label.inline{
	width:auto;
	margin:0 0 0 90px;
	padding:4px 0 0;
}

.form_menu{
	margin:0 0 0 83px;
	padding:11px 0 0;
	width:202px;
	overflow:hidden;
}

.form_menu li{
	float:left;
	list-style:none;
	margin:0;
	padding:0 7px 0 0;
}


.button input{
	opacity:0;
	filter:alpha(opacity=0);
	width:1000px;
	height:1000px;
	position:absolute;
	bottom:-10px;
	right:-10px;
	display:block;
	cursor:pointer;
}

.button{
	display:block;
	position:relative;
	top:0;
	left:0;
	overflow:hidden;
	background:url(../images/layout/button_middle.gif) repeat-x;
	height:24px;
	line-height:25px;
	font-size:16px;
	float:left;
}

.button:hover{
	background-position:0 -24px;
}

.button:hover{
	text-decoration:underline;
}

.button  span{
	background:url(../images/layout/button_left.gif) no-repeat;
	display:block;
	float:left;
	height:24px;
	overflow:hidden;
}

.button:hover  span{
	background-position:0 -24px;
	
}

.button  span span{
	background:url(../images/layout/button_right.gif) no-repeat right top;
	display:block;
	float:left;
}

.button:hover span span{
	background-position:right -24px;
}

.button a:link,
.button a:visited,
.button a:active, 
.button em{
	float:left;
	padding:0 8px;
	display:block;
	color:#e1f0ff;
	font-size:14px;
	font-style:normal;
	text-decoration:none;
	white-space:nowrap;
	
}

.button a:hover, .button:hover em{
	color:#9addff;
}

div#login_info{
	width:314px;
	height:186px;
	position:absolute;
	top:24%;
	left:50%;
	margin:-127px 0 0 -167px;
	padding:10px;
	z-index:9;
	color:#333;
	background:#dce5ee url(../images/layout/info.png) no-repeat 294px 10px;	
	-moz-border-radius: 4px;
	border-radius:4px;
}

div#contact a{
	text-decoration:underline;
}

a#close_icon{
	display:block;
	font-size:22px;
	text-decoration:none;
	font-family:verdana;
	color:white;
	padding:1px;
	margin:1px;
	border:1px solid white;
	width:25px;
	text-align:center;
	position:absolute;
	top:5px;
	right:5px;
}

div#contact{
	display:none;
	width:334px;
	height:475px;
	background:white;
	overflow-y:auto;
	position:absolute;
	top:24%;
	left:50%;
	margin:-127px 0 0 -167px;
	z-index:10;
	-moz-border-radius:4px;
	border-radius:4px;
}

div#contact h1{
	font-size:16px;
	white-space:nowrap;
}

div#contact a.link{
	color:darkblue;
	text-decoration:underline;
	float:right;
	padding:10px;
}

div#contact a:hover, a.link:hover{
	text-decoration:none;
}

a#contact_info{
	float:right;
	color:#111;
	text-decoration:underline;
}

a#contact_info:hover{
	text-decoration:none;
}

div#contact p, div#contact span{
	padding-left: 10px;
	padding-right: 10px;
}